/* Start of CMSMS style sheet 'theme' */
body{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;	
	color: #000000;
	background-color: #000000;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;	
}
#bodyBox{
	position:relative;	
	width:985px;	
	margin:auto;
}
#Header{	
	background-image:url(uploads/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 196px;
}

#Navigation{	
	background-color: #e2ad23;
	padding:5px 0 5px 0px;	
}

#Content{
	background-color: #ffffff;
	padding: 0px;
}
#Footer{	
	background-color: #c18f0c;
	color: #000000;
	padding:0px;
	border-top:5px solid #000000;
}
#Footer a{
	color: #FFFFFF;
	text-decoration:none;
}
#Footer a:hover{
	color:#ffffff;
	text-decoration:underline;
}
#FooterBox{
	width:100%;
	background-color:#c18f0c;
	margin-bottom:10px;	
	color:#FFFFFF;
	padding:0px 8px 5px 8px;
}
.DottedLiveHorizontal{
	background-image: url(uploads/images/dotted_live_h.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLiveVertical{
	background-image: url(uploads/images/dotted_live_v.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

a.NormalLink{
	color: #ffffff;
	text-decoration:none;
}
a.NormalLink:Hover{
	color:#ffffff;
	text-decoration:underline;	
}
a.FooterLink{
	color: #ffffff;
}
a.FooterLink:hover{
	color: #ffffff;
}
/* End of 'theme' */


/* Style for Account payment page  */
table.payment
{
font-size: 14px;
}
table.payment h3
{
    color: #2F65AF;
    font-size: 17px;
    font-weight: normal;
}
table.payment td
{
	background: #F7F7F7;
    padding: 20px;
    border: 1px solid #E8E8E8;
	width: 48%;
}
